.visit-counter {padding:10px 0; font-size:.7em; border:1px solid #eee; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; zoom:1;}
.visit-counter:after {content:""; display:block; clear:both;}
.visit-counter li {float:left; width:33.2%;}
.visit-counter span,
.visit-counter em {display:block; text-align:center; font-family:'arial';}
.visit-counter li.today {color:#e84385;}
.visit-counter li.yesterday {color:#309cda;}
.visit-counter li.total {color:#76bd23;}